Retrieves all the db_info_data_project objects

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

db_info_data_project
NameDescriptionTypeAdditional information
id

Primary key

globally unique identifier
project_id

Foreign key of the object using his Wello Guid Primary Key

globally unique identifier

Optionally required : project_id or project_reference_back_office must be provided

project_reference_back_office

Foreign key of the object using ERP PK when adding/updating db_info_data

string

Optionally required : project_id or project_reference_back_office must be provided

db_info_field_id

globally unique identifier

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

db_info_field_name

string

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

db_info_field

db_info_field

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

value

The value of this info fields for this targetId. Follow the formating rules (API / HELP / Info Fields)

string

Required

reference_back_office

The Id/Ref of the back office for this object

string

Max length: 50

sys_logical_delete

sys_logical_delete

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "6c569794-e4f5-4deb-8b33-7760702093ee",
  "project_id": "7ed95b0c-89e2-4be0-8b43-5ff3333d040a",
  "project_reference_back_office": "sample string 3",
  "db_info_field_id": "8fcd265f-e256-4466-8c07-9106c5f7b9ce",
  "db_info_field_name": "sample string 5",
  "value": "sample string 6",
  "reference_back_office": "sample string 7",
  "sys_logical_delete": true,
  "modified_dateutc": "2026-07-29T14:50:49.1695399+00:00"
}